Bug 843831 - [abrt] nautilus-3.4.2-5.fc17: __GI_raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.4.2-5.fc17: __GI_raise: Process /usr/bin/nautilus was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:5e2dd64da24188dcb5a78b6ec15...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 09:41 EDT by Jake Jackson
Modified: 2013-08-01 00:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:13:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (6.05 KB, text/plain)
2012-07-27 09:41 EDT, Jake Jackson
no flags Details
File: dso_list (14.65 KB, text/plain)
2012-07-27 09:41 EDT, Jake Jackson
no flags Details
File: maps (82.59 KB, text/plain)
2012-07-27 09:41 EDT, Jake Jackson
no flags Details
File: xsession_errors (4.04 KB, text/plain)
2012-07-27 09:41 EDT, Jake Jackson
no flags Details
File: backtrace (58.35 KB, text/plain)
2012-07-27 09:41 EDT, Jake Jackson
no flags Details
File: core_backtrace (6.00 KB, text/plain)
2012-07-27 09:41 EDT, Jake Jackson
no flags Details

  None (edit)
Description Jake Jackson 2012-07-27 09:41:38 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus
comment:        Opened a new Tab,...
crash_function: __GI_raise
executable:     /usr/bin/nautilus
kernel:         3.4.6-2.fc17.x86_64
pid:            30547
time:           Fri 27 Jul 2012 03:37:19 PM CEST
uid:            1000

backtrace:      Text file, 59749 bytes
build_ids:      Text file, 6191 bytes
core_backtrace: Text file, 6139 bytes
dso_list:       Text file, 15003 bytes
maps:           Text file, 84576 bytes
xsession_errors: Text file, 4139 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jakob/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Jakob
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/jakob/keyring-6cX1gW
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=jakob
:USERNAME=jakob
:MAIL=/var/spool/mail/jakob
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/jakob/.local/bin:/home/jakob/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jakob
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1478
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/jakob
:SHLVL=1
:LOGNAME=jakob
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-rDEgv1SLlC,guid=d33efb03890135b723e3042400000068
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jakob
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-jakob-dIBokh/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1482,unix/unix:/tmp/.ICE-unix/1482
:GPG_AGENT_INFO=/run/user/jakob/keyring-6cX1gW/gpg:0:1
:SSH_AUTH_SOCK=/run/user/jakob/keyring-6cX1gW/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=30547
:DESKTOP_STARTUP_ID=gnome-shell-1712-Jakob-nautilus-9_TIME27033448

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63721                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63721                63721                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/jakob/.xsession-errors
:pos:	45383
:flags:	0102002
:2:/home/jakob/.xsession-errors
:pos:	45383
:flags:	0102002
:3:socket:[170205]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[170208]
:pos:	0
:flags:	02004002
:6:socket:[170209]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[170213]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[170210]
:pos:	0
:flags:	02004002
:12:socket:[167441]
:pos:	0
:flags:	04002
:13:anon_inode:inotify
:pos:	0
:flags:	02004000
:14:socket:[168704]
:pos:	0
:flags:	02
:15:/proc/30547/mounts
:pos:	0
:flags:	0100000
:16:socket:[167444]
:pos:	0
:flags:	02004002
:17:/home/jakob/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:18:/home/jakob/.local/share/gvfs-metadata/home-19a13e11.log
:pos:	0
:flags:	0100000
:19:socket:[170222]
:pos:	0
:flags:	02
:20:socket:[170223]
:pos:	0
:flags:	02004002
:21:/home/jakob/.local/share/gvfs-metadata/root
:pos:	0
:flags:	0100000
:22:socket:[170226]
:pos:	0
:flags:	02004002
:23:socket:[170224]
:pos:	0
:flags:	02
:24:/home/jakob/.local/share/gvfs-metadata/root-c9eaa7ee.log
:pos:	0
:flags:	0100000
:25:socket:[168705]
:pos:	0
:flags:	02
:26:socket:[168706]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 8a3b2b28-f904-48c7-81ba-51d133446006
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4811.08
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 4
:CPU Speed: 2394
:System Memory: 7986
:System Swap: 8190
:Vendor: System manufacturer
:System: P5K3 Deluxe System Version
:Form factor: Desktop
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:4163:33429) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:4163:33429) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4163:33399) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10274:4163:33399) pci, ahci, RAID, 82801 SATA RAID Controller
:(32902:10518:4163:33399) pci, None, PCI/ISA, 82801IR (ICH9R) LPC Interface Controller
:(4523:17252:4163:33272) pci, sky2, ETHERNET, 88E8056 PCI-E Gigabit Ethernet Controller
:(32902:10549:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4163:33399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10553:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9059:4163:33359) pci, pata_jmicron, STORAGE, JMB362/JMB363 Serial ATA Controller
:(6523:9059:4163:33359) pci, ahci, STORAGE, JMB362/JMB363 Serial ATA Controller
:(32902:10560:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4163:33399) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1553:6618:4160) pci, nvidia, VIDEO, ZT-88TES2P-FSP
:(32902:10570:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4545:22545:4163:33428) pci, firewire_ohci, FIREWIRE, IEEE 1394a Firewire Controller
:(4332:33127:4163:33293) pci, r8169, ETHERNET, RTL-8110SC/8169SC Gigabit Ethernet
:(32902:10552:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 36935011 34551815 34182124 9248768 9052934 9052934
:/dev/sdb1 /home ext4 4096 4096 121958172 86399078 80294259 30531584 30492661 30492661
:/dev/sr0 WITHHELD udf 2048 2048 1309962 0 0 19 0 0
:/dev/md126p1 WITHHELD ext4 4096 4096 487878821 377020511 352601644 122101760 122003272 122003272
:

var_log_messages:
:Jul 26 16:46:23 Jakob yum[12267]: Updated: 1:nautilus-sendto-3.0.3-1.fc17.x86_64
:Jul 27 15:37:20 Jakob abrt[31217]: Saved core dump of pid 30547 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-07-27-15:37:19-30547 (76738560 bytes)
Comment 1 Jake Jackson 2012-07-27 09:41:43 EDT
Created attachment 600775 [details]
File: build_ids
Comment 2 Jake Jackson 2012-07-27 09:41:45 EDT
Created attachment 600776 [details]
File: dso_list
Comment 3 Jake Jackson 2012-07-27 09:41:48 EDT
Created attachment 600777 [details]
File: maps
Comment 4 Jake Jackson 2012-07-27 09:41:51 EDT
Created attachment 600778 [details]
File: xsession_errors
Comment 5 Jake Jackson 2012-07-27 09:41:54 EDT
Created attachment 600779 [details]
File: backtrace
Comment 6 Jake Jackson 2012-07-27 09:41:57 EDT
Created attachment 600780 [details]
File: core_backtrace
Comment 7 abyss.7 2012-10-18 03:27:55 EDT
1. Open Nautilus.
2. Press 'F3' to open extra pane.
3. Select newly opened pane and navigate somewhere.
4. Press 'Ctrl'+'t' to open new tab.
5. Crash.


backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Fedora Admin XMLRPC Client 2013-05-08 20:06:54 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-08 20:08:28 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Admin XMLRPC Client 2013-05-08 20:11:05 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora End Of Life 2013-07-03 20:28:43 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 00:14:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.